### Function

# AppStreamCompose globals_hint_tag_exists

since: 1.2.0

#### Declaration [src]

    gboolean
    asc_globals_hint_tag_exists (
      const gchar* tag
    )

#### Description [src]

Check whether a hint tag with the given name is registered.

Available since: 1.2.0

#### Parameters

`tag`

  Type: `const gchar*`

  A hint tag name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the tag is known.